Wanted - 360 pre jtaged/jtagable, non banned - hdmi - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HUKD, you accept our cookie and privacy policy.
Get the HUKD app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit
Expired

Wanted - 360 pre jtaged/jtagable, non banned - hdmi £80.00

jazferbetay Avatar
6y, 3m agoPosted 6 years, 3 months agoFeedback:16 Positive/0 Neutral/1 Negative
Hubby is after a jtagged 360 so he can play his beloved madden / nfl / nhl releases on it.

Looking for hmdi version preferable or vga connection

Or a console that can be jtaged ie the earlier versions

or ntsc version console
- jazferbetay
Shipping/Payment:
ppg
recorded or special del
Location:
UK, Scotland
Tags:
jazferbetay Avatar
6y, 3m agoPosted 6 years, 3 months agoFeedback:16 Positive/0 Neutral/1 Negative
Options

All Comments

(13) Jump to unreadPost a comment
Comments/page:
#1
Think your going to be very lucky getting one at that price.
#2
60 to 80 is my budget
#3
they are hard to come by due to they go for high prices, i paid quite a lot for mine and it was just a console only
#4
If you live in cardiff I have a Jtaggable one, that you can have for £90.
#5
I've a Zephyr (hdmi) that has been jtagged but recently gone E74. Not sure if it's banned but will sell as banned.

Looking for £90 (when repaired and I play Blurr on it for 2 hours as a tester :D ). Will come as console only.
#6
how do you no if it can be jtagged? does it have to be specific model like falcon or summin
#7
1 here, its a xenon and has 3 red lights, 45 delivered
1 Like #8
nightstud
how do you no if it can be jtagged? does it have to be specific model like falcon or summin

if you go to your system settings and console settings, you can see the dash version, it has to start with a 7 or lower and built before end of june 09
#9
thanks scatman! :)
#10
so a xenon/zephyr (2005) and dash version 2.09199.0 would work?
thanks
#11
dash needs to be 7371 or lower.
#12
nightstud
so a xenon/zephyr (2005) and dash version 2.09199.0 would work?thanks

no m8, as your dash is 2.0.9xxx
it needs to be 2.0.7xxx

sorry , forgot about the 2.0. in front
#13
thanks for clearing that up.

Post a Comment

You don't need an account to leave a comment. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!